<!-- Modal -->
<div class="modal fade" id="modal-id-{{ report_id }}" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Дополнительная информация</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
          <form>
              <form action="">
                  <div class="form-group">
                      <label for="exampleInputEmail1">Дата создания отчета</label>
                      <input readonly type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" value="{{ created }}">
                  </div>
                  <div class="form-group">
                      <label for="exampleInputEmail1">Пользователь который создал отчет</label>
                      <input readonly type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" value="{{ user }}">
                  </div>
                  <div class="form-group">
                      <label for="exampleInputEmail1">Филиал</label>
                      <input readonly type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" value="{% if departament is None %} Все {% else %} {{ departament }} {% endif %}">
                  </div>
                  <div class="form-group">
                      <label for="exampleInputEmail1">Период</label>
                      <input readonly type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" value="{{ period }}">
                  </div>
                  <div class="form-group">
                      <label for="exampleInputEmail1">Дата С</label>
                      <input readonly type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" value="{{ date_to }}">
                  </div>
                  <div class="form-group">
                      <label for="exampleInputEmail1">Дата По</label>
                      <input readonly type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" value="{{ date_from }}">
                  </div>

              </form>
          </form>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Закрыть</button>
      </div>
    </div>
  </div>
</div>